/* Class = "NSMenuItem"; title = "View"; ObjectID = "0TO-ml-rje"; */
"0TO-ml-rje.title" = "Ver";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "2fq-rQ-JG1"; */
"2fq-rQ-JG1.title" = "Mostrar ortografía y gramática";

/* Class = "NSMenuItem"; title = "Delete Selected Entry"; ObjectID = "2zX-EA-Wbj"; */
"2zX-EA-Wbj.title" = "Borrar entrada seleccionada";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Improve Translation"; ObjectID = "5Lf-4E-A8b"; */
"5Lf-4E-A8b.title" = "Mejora la traducción";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "07U-Dz-4vG"; */
"07U-Dz-4vG.title" = "Detectores de datos";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "46X-rn-2cz"; */
"46X-rn-2cz.title" = "Mostrar sustituciones";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "56"; */
"56.title" = "MacGameStore";

/* Class = "NSMenu"; title = "MacGameStore"; ObjectID = "57"; */
"57.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "About MacGameStore"; ObjectID = "58"; */
"58.title" = "Acerca de MacGameStore";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Configuración de la página…";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "77f-Si-V2k"; */
"77f-Si-V2k.title" = "Hacer mayúscula";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimir…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide MacGameStore"; ObjectID = "134"; */
"134.title" = "Ocultar MacGameStore";

/* Class = "NSMenuItem"; title = "Quit MacGameStore"; ObjectID = "136"; */
"136.title" = "Salir de MacGameStore";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Dejar de hablar";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Comenzar a hablar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Borrar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Pegar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Buscar siguiente";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Saltar a selección";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Habla";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Habla";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Editar";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Comprobar la ortografía al escribir";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Usar selección para buscar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Enfocar";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Comprobar gramática con la ortografía";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sustituciones";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copiar/Pegar inteligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Comillas inteligentes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Enlaces inteligentes";

/* Class = "NSWindow"; title = "MacGameStore"; ObjectID = "371"; */
"371.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "4656"; */
"4656.title" = "Mi cuenta";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "5190"; */
"5190.title" = "Cerrar ventana";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "6315"; */
"6315.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "6316"; */
"6316.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "MacGameStore Forum"; ObjectID = "6320"; */
"6320.title" = "Foro de MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Help"; ObjectID = "6321"; */
"6321.title" = "Ayuda de MacGameStore";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "6462"; */
"6462.title" = "Cerrar sesión";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "6839"; */
"6839.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Feedback"; ObjectID = "6878"; */
"6878.title" = "Comentarios de MacGameStore";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "7193"; */
"7193.title" = "Entrar en pantalla completa";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the previous page: ⌘ ["; ObjectID = "7196"; */
"7196.ibShadowedToolTip" = "Navegar a la página anterior: ⌘ [";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the next page: ⌘ ]"; ObjectID = "7197"; */
"7197.ibShadowedToolTip" = "Navegar a la página siguiente: ⌘ ]";

/* Class = "NSTextFieldCell"; title = "MacGameStore"; ObjectID = "8083"; */
"8083.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "Reload Store Page"; ObjectID = "8223"; */
"8223.title" = "Recargar la página de la tienda";

/* Class = "NSMenuItem"; title = "My Wishlist"; ObjectID = "8245"; */
"8245.title" = "Mi lista de sugerencias";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "8252"; */
"8252.title" = "Cerrar sesión";

/* Class = "NSMenuItem"; title = "Sync Account With Server"; ObjectID = "8537"; */
"8537.title" = "Sincronizar la cuenta con el servidor";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9392"; */
"9392.title" = "MÁS INFORMACIÓN ➤";

/* Class = "NSTextFieldCell"; title = "MacGameStore Rewards Program"; ObjectID = "9401"; Note = "40 chars max"; */
"9401.title" = "Programa de Recompensas de MacGameStore";

/* Class = "NSTextFieldCell"; placeholderString = "%@ Points"; ObjectID = "9408"; */
"9408.placeholderString" = "%@ Puntos";

/* Class = "NSTextFieldCell"; title = "MacGameStore Wallet"; ObjectID = "9434"; Note = "40 chars max"; */
"9434.title" = "Cartera de MacGameStore";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9435"; */
"9435.title" = "MÁS INFORMACIÓN ➤";

/* Class = "NSMenuItem"; title = "My Reviews"; ObjectID = "9442"; */
"9442.title" = "Mis reseñas";

/* Class = "NSMenuItem"; title = "My Order History"; ObjectID = "9443"; */
"9443.title" = "Mi historial de pedidos";

/* Class = "NSButtonCell"; title = "Release Notes"; ObjectID = "9611"; */
"9611.title" = "Notas sobre la versión";

/* Class = "NSMenuItem"; title = "Show Key-Only Games"; ObjectID = "B4e-Pv-lDy"; */
"B4e-Pv-lDy.title" = "Mostrar juegos de solo clave";

/* Class = "NSTextFieldCell"; placeholderString = "Search"; ObjectID = "bl1-iv-I7S"; */
"bl1-iv-I7S.placeholderString" = "Buscar";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "d68-ai-YBD"; */
"d68-ai-YBD.title" = "Reemplazo de texto";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "db6-JE-QHp"; */
"db6-JE-QHp.title" = "Guiones inteligentes";

/* Class = "NSMenuItem"; title = "Show Hidden Games"; ObjectID = "Dj3-cC-FaJ"; */
"Dj3-cC-FaJ.title" = "Mostrar juegos ocultos";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "E3K-uk-c3g"; */
"E3K-uk-c3g.title" = "Hacer minúscula";

/* Class = "NSButtonCell"; title = "Third-Party Components"; ObjectID = "F3B-dt-DGv"; */
"F3B-dt-DGv.title" = "Componentes de terceros";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "gZk-0G-Vul"; */
"gZk-0G-Vul.title" = "Encontrar y reemplazar…";

/* Class = "NSMenu"; title = "View"; ObjectID = "hF2-lZ-fR7"; */
"hF2-lZ-fR7.title" = "Ver";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "iYb-jJ-oLl"; */
"iYb-jJ-oLl.title" = "Corrija la ortografía automáticamente";

/* Class = "NSButtonCell"; title = "Sign In or Sign Up"; ObjectID = "kUw-co-9Ij"; */
"kUw-co-9Ij.title" = "Inicia sesión o regístrate";

/* Class = "NSButtonCell"; title = "iOS App"; ObjectID = "pHF-GQ-Q5S"; */
"pHF-GQ-Q5S.title" = "Aplicación iOS";

/* Class = "NSButtonCell"; title = "EULA"; ObjectID = "rBn-cG-w81"; */
"rBn-cG-w81.title" = "ALUF";

/* Class = "NSMenuItem"; title = "MacGameStore iOS App"; ObjectID = "RLF-MI-IeG"; */
"RLF-MI-IeG.title" = "Aplicación iOS MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Support"; ObjectID = "S1x-1a-eiR"; */
"S1x-1a-eiR.title" = "Asistencia de MacGameStore";

/* Class = "NSButtonCell"; title = "Offline Mode"; ObjectID = "tRL-50-Kl2"; */
"tRL-50-Kl2.title" = "Modo sin conexión";

/* Class = "NSMenuItem"; title = "Show All Game Pass"; ObjectID = "Tzr-N4-pde"; */
"Tzr-N4-pde.title" = "Show All Game Pass";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "uSM-xv-0oR"; */
"uSM-xv-0oR.title" = "Pegar y combinar estilo";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "vMi-JF-n57"; */
"vMi-JF-n57.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "vYH-9w-w8B"; */
"vYH-9w-w8B.title" = "Comprobar documento ahora";

/* Class = "NSMenuItem"; title = "Show Cloud Games"; ObjectID = "wFV-sg-4Bl"; */
"wFV-sg-4Bl.title" = "Mostrar juegos de la Nube";

/* Class = "NSMenuItem"; title = "Go To Downloads"; ObjectID = "x2d-vV-0CN"; */
"x2d-vV-0CN.title" = "Ir a descargas";

/* Class = "NSMenuItem"; title = "Clear Finished Downloads"; ObjectID = "Ifc-bD-Dxa"; */
"Ifc-bD-Dxa.title" = "Descargas de productos terminados";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "XCF-iY-bUQ"; */
"XCF-iY-bUQ.title" = "Mi cuenta";

/* Class = "NSMenuItem"; title = "Show Incompatible Games"; ObjectID = "ZXe-74-KCy"; */
"ZXe-74-KCy.title" = "Mostrar juegos incompatibles";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "y1K-bu-LmN"; */
"y1K-bu-LmN.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Row Spacing"; ObjectID = "4wc-29-uBl"; */
"4wc-29-uBl.title" = "Distancia entre filas";

/* Class = "NSMenu"; title = "Row Spacing"; ObjectID = "Wia-9R-3Na"; */
"Wia-9R-3Na.title" = "Distancia entre filas";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "SVG-wG-Ni0"; */
"SVG-wG-Ni0.title" = "Defecto";

/* Class = "NSMenuItem"; title = "Comfortable"; ObjectID = "KQU-Fo-IvU"; */
"KQU-Fo-IvU.title" = "Cómoda";

/* Class = "NSMenuItem"; title = "Compact"; ObjectID = "ff9-Lv-lbC"; */
"ff9-Lv-lbC.title" = "Compacto";

/* Class = "NSMenuItem"; title = "Ultra Compact"; ObjectID = "lJ4-8E-MGp"; */
"lJ4-8E-MGp.title" = "Ultra Compacto";

/* Class = "NSMenuItem"; title = "Check for Update..."; ObjectID = "Hfm-uE-Jq3"; */
"Hfm-uE-Jq3.title" = "Buscar actualizaciones…";
